
Lookup Editor - Bug #1073

Lookup export doesn't take user argument; may not work with user-based lookups

10/21/2015 06:31 PM - Luke Murphey

Status: Closed Start date: 10/21/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

History

#1 - 10/30/2015 11:37 PM - Luke Murphey

- Target version changed from 2.0 to Plus_2

#2 - 10/30/2015 11:37 PM - Luke Murphey

- Target version changed from Plus_2 to 2.0

#3 - 10/31/2015 03:31 AM - Luke Murphey

The 'eai:data' parameter indicates the path of the file in /services/data/lookup-table-files API.

#4 - 10/31/2015 06:55 AM - Luke Murphey

- % Done changed from 0 to 100

#5 - 10/31/2015 06:55 AM - Luke Murphey

- Status changed from New to Closed
